{
  "name": "fbkl/riccia",
  "description": "Library for Rozetka.ua API",
  "type": "library",
  "license": "MIT",
  "homepage": "https://fabrika-klientov.com",
  "authors": [
    {
      "name": "sHa",
      "email": "sha@shadoll.dev",
      "homepage": "https://shadoll.dev",
      "role": "Lead Developer"
    },
    {
      "name": "Andrew",
      "email": "3oosor@gmail.com",
      "homepage": "https://github.com/oosor",
      "role": "Developer"
    }
  ],
  "autoload": {
    "psr-4": {
      "Riccia\\": "src/"
    }
  },
  "require": {
    "guzzlehttp/guzzle": "^6.4",
    "illuminate/support": ">=5.8"
  },
  "require-dev": {
    "phpunit/phpunit": "^8",
    "phpstan/phpstan": "^0.12",
    "phpstan/phpstan-phpunit": "^0.12",
    "phpstan/phpstan-strict-rules": "^0.12",
    "sebastian/phpcpd": "^4.1"
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\": "tests/"
    }
  },
  "scripts": {
    "test": "@php ./vendor/bin/phpunit --no-coverage",
    "phpstan": "@php ./vendor/bin/phpstan analyze --ansi --level=8 ./src",
    "phpcpd": "@php ./vendor/bin/phpcpd src/ --min-lines=10"
  }
}
